{
  "name": "laravel/laravel",
  "type": "project",
  "description": "The skeleton application for the Laravel framework.",
  "keywords": [
    "laravel",
    "framework"
  ],
  "license": "MIT",
  "require": {
    "php": "^8.1",
    "artesaos/seotools": "^1.2",
    "dipeshsukhia/laravel-html-minify": "^3.3",
    "famdirksen/laravel-google-indexing": "^0.5.0",
    "fivefilters/readability.php": "^3.1.6",
    "graham-campbell/markdown": "^15.0",
    "guzzlehttp/guzzle": "^7.2",
    "inspector-apm/inspector-laravel": "^4.7",
    "intervention/image": "^2.7",
    "jovix/dataforseo-clientv3": "^1.1",
    "kalnoy/nestedset": "^6.0",
    "laravel-freelancer-nl/laravel-index-now": "^1.2",
    "laravel-notification-channels/facebook-poster": "^5.2",
    "laravel-notification-channels/telegram": "^4.0",
    "laravel/framework": "^10.10",
    "laravel/horizon": "^5.21",
    "laravel/sanctum": "^3.2",
    "laravel/tinker": "^2.8",
    "league/flysystem-aws-s3-v3": "^3.0",
    "league/html-to-markdown": "^5.1",
    "mis3085/tiktoken-for-laravel": "^0.1.2",
    "predis/predis": "^2.2",
    "silviolleite/laravelpwa": "^2.0",
    "spatie/laravel-feed": "^4.3",
    "spatie/laravel-googletagmanager": "^2.6",
    "spatie/laravel-responsecache": "^7.4",
    "spatie/laravel-sitemap": "^6.3",
    "symfony/dom-crawler": "^6.3",
    "tightenco/ziggy": "^1.6",
    "torann/json-ld": "^0.0.19",
    "vedmant/laravel-feed-reader": "^1.6",
    "watson/active": "^7.0"
  },
  "require-dev": {
    "barryvdh/laravel-debugbar": "^3.9",
    "fakerphp/faker": "^1.9.1",
    "laravel/pint": "^1.0",
    "laravel/sail": "^1.18",
    "mockery/mockery": "^1.4.4",
    "nunomaduro/collision": "^7.0",
    "pestphp/pest": "^2.0",
    "pestphp/pest-plugin-laravel": "^2.0",
    "reliese/laravel": "^1.2",
    "spatie/laravel-ignition": "^2.0"
  },
  "autoload": {
    "psr-4": {
      "App\\": "app/",
      "Database\\Factories\\": "database/factories/",
      "Database\\Seeders\\": "database/seeders/"
    },
    "files": [
      "app/Helpers/Global/helpers.php"
    ]
  },
  "autoload-dev": {
    "psr-4": {
      "Tests\\": "tests/"
    }
  },
  "scripts": {
    "post-autoload-dump": [
      "Illuminate\\Foundation\\ComposerScripts::postAutoloadDump",
      "@php artisan package:discover --ansi"
    ],
    "post-update-cmd": [
      "@php artisan vendor:publish --tag=laravel-assets --ansi --force"
    ],
    "post-root-package-install": [
      "@php -r \"file_exists('.env') || copy('.env.example', '.env');\""
    ],
    "post-create-project-cmd": [
      "@php artisan key:generate --ansi"
    ]
  },
  "extra": {
    "laravel": {
      "dont-discover": []
    }
  },
  "config": {
    "optimize-autoloader": true,
    "preferred-install": "dist",
    "sort-packages": true,
    "allow-plugins": {
      "pestphp/pest-plugin": true,
      "php-http/discovery": true
    }
  },
  "minimum-stability": "stable",
  "prefer-stable": true
}
